body{
	background-color: #f9fafd;
	font-family:'SFUIDisplay-Medium';
	font-size: 14px;

	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	-webkit-focus-ring-color: rgba(255, 255, 255, 0);
	outline: none;
	
	-moz-user-select: none;
	-o-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	resize: none;

	-webkit-text-size-adjust: none;
}
input, textarea {
	-moz-user-select: text;
	-o-user-select: text;
	-khtml-user-select: text;
	-webkit-user-select: text;
	-webkit-appearance: none;
	user-select: text;
	resize: none;
}
/*.header*/
.wrapper{
	width: 1024px;
	margin:auto;
}
.header{
	height: 80px;
	box-shadow: 0px 10px 20px 0px rgba(0,47,188,0.15);
}
.clock{
	width: 110px;
	border-right: 1px solid rgb(221, 225, 235);
	height: 55px;
	text-align: center;
	font:24px 'SFUIDisplay-Bold';
	color: #596178;
	line-height: 55px;
}
.date{
	padding-left: 25px;
}
.date,
.name{
	font:16px 'SFUIDisplay-Bold';
	color: #596178;
}
.date span,
.name span{
	color: #a0a0ab;
}
.notification{
	display: inline-block;
	cursor: pointer;
}
.name{
	padding: 0 15px 0 15px;
}
.sign-out{
	margin-right: 20px;
	cursor: pointer;
}
.bell{
	width: 70px;
	height: 55px;
	text-align: center;
	font-size: 25px;
	color: #596178;
	position: relative;
	line-height: 55px;
	border-left:1px solid rgb(221, 225, 235); 
}
.bell.active:before{
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	background-color: red;
	position: absolute;
	right: 24px;
	top: 10px;
	border: 3px solid #fff;
	border-radius: 50%;
}
/*.content .top*/
.content-top{
	height: 97px;
}
.content-top .left{
	margin-left: 25px;
}
.content-top .right{
	margin-right: 25px;
}
.content-top #btn-floor.hidden{
	display: none;
}
.content-top .btn{
	width: 120px;
	text-align: center;
	padding:10px 0;
	border: 1px solid rgb(221, 225, 235);
	color:rgb(221, 225, 235);
	border-radius: 2px;
}
.content-top .btn.active{
	background-color: #fff;
	color: #07aaff;
	border: 1px solid rgb(227, 232, 247);
	box-shadow: 0px 3px 12px 0px rgba(0, 47, 188, 0.15);
}
.tables span,
.applications span{
	margin-left: 15px;
}
/*.window-tables*/
.work-area{
	margin: 0 25px 25px;
	padding: 25px;
	background-color: #fff;
}
.work-area-top{
	height: 75px;
}
.window-tables input{
	width: 178px;
	height: 38px;
	border:1px solid rgb(227, 232, 247);
	border-radius: 2px;
	margin-right: -4px;
	padding-left: 15px;
	color: #07aaff;
	outline: none;
}
input.active{
	background-color: #f8f9fd;
}
.date-input{
	background-image: url(../img/calendar.png);
	background-repeat: no-repeat;
	background-position: 170px 11px;
}
.window-applications .date-input{
	background-position: 141px 11px;
}
/*.window-tables .plan-1floor*/
.plan-1floor{
	display: none;
	min-height: 409px;
	position: relative;
}
.plan-1floor.visible{
	display: block;
}
.table{
	cursor: pointer;
}
.table, .table-l{
	position: absolute;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.table span, .table-l span{
	display: block;
	margin: auto;
}
.table-short,
.table-long,
.t-v-long{
	width: 43px;
	background-color: #f4f6fd;
	border: 1px solid rgb(185, 192, 213);
}
.table-short{
	height: 80px;
}
.table-long{
	height: 105px;
}
.t-v-long{
	height: 200px;
}
.table-six-pl{
	background-image: url(../img/table-sprite.png);
	background-repeat: no-repeat;
	height: 61px;
	width: 92px;
}
.table-six-pl.green{
	background-position: 0 -69px;
}
.table-six-pl.red{
	background-position: 0 -138px;
}
.table-six-pl.gray{
	background-position: 0 -204px;
	color: #98d254;
	pointer-events: none;
}
.table-six-pl.gray:before,
.table-for-pl.gray:before{
	right: -3px;
	top: -3px;
}
.table-six-pl.red{
	background-position: 0 -138px;
}
.table-for-pl.green{
	background-position: -96px -65px;
}
.table-for-pl.red{
	background-position: -96px -130px;
}
.table-for-pl.gray{
	background-position: -96px -194px;
	color: #98d254;
	pointer-events: none;
}
.table-for-pl{
	background-image: url(../img/table-sprite.png);
	background-repeat: no-repeat;
	background-position: -96px 0;
	height: 61px;
	width: 61px;
}
.table-short.green,
.table-long.green,
.table-very-longe.green{
	background-color: #a1f1b1;
	border-color: #0cd434;
}
.table-short.red,
.table-long.red,
.table-very-longe.red{
	background-color: #feb8b0;
	border-color: #f35848;
}
.table-short.gray,
.table-long.gray,
.table-very-longe.gray{
	background-color: rgb(107, 125, 149);
	border-color: rgb(89, 97, 120);
	color: #98d254;
	pointer-events: none;
}
.table-short.gray:before,
.table-long.gray:before,
.table-very-longe.gray:before,
.table-six-pl.gray:before,
.table-for-pl.gray:before{
	content: '+';
	position: absolute;
	display: block;
	background-color: #fff;
	width: 23px;
	height: 23px;
	text-align: center;
	border-radius: 50%;
	transform: rotate(45deg);
	font-size: 20px;
	box-shadow: 0px 0px 25px -4px rgba(0,0,0,0.61);
	z-index: 1;
	pointer-events: all;
}
.table-short.gray:before,
.table-long.gray:before,
.table-very-longe.gray:before{
	right: -9px;
	top: -9px;
}
.table-bar {
    height: 40px;
    width: 130px;
    background-color: #f4f6fd;
    border: 1px solid #b2c3db;
}
.plan-1floor .ts1{
	bottom: 7px;
	right: 355px;
}
.plan-1floor .l1{
	bottom: 86px;
	right: 355px;
}
.plan-1floor .l2{
	bottom:7px;
	left:240px;
}
.plan-1floor .l3{
	bottom: 111px;
	left:240px;
}
.plan-1floor .l4{
	left:240px;
	top: 4px
}
.plan-1floor .s1{
	bottom: 14px;
	right: 455px;
}
.plan-1floor .s2{
	bottom: 110px;
	right: 455px;
}
.plan-1floor .s3{
	right: 312px;
	top: 24px;
}
.plan-1floor .s4{
	top: 320px;
}
.plan-1floor .s5{
	top: 220px;
}
.plan-1floor .s6{
	top: 120px;
}
.plan-1floor .s7{
	top: 30px;
}
.plan-1floor .f2 {
    bottom: 30px;
    left: 254px;
}
.plan-1floor .f3 {
    bottom: 129px;
    left: 255px;
}
.plan-1floor .s4,
.plan-1floor .s5,
.plan-1floor .s6,
.plan-1floor .s7{
	left:109px;
}
.plan-1floor .f1{
	left: 444px;
	top: 120px;
}
.loader-wrap {
	width: 30px;
	height: 5px;
	position: absolute;
	bottom: 12px;
	left: 50%;
	margin-left: -15px;
	background-color: #e4e8f3;
}
.loader {
	max-width: 100%;
	height: 5px;
	position: absolute;
	background: #00af05; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #00af05 0px, #e2d700 10px, #f79000 20px, #ff0000 30px); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #00af05 0px, #e2d700 10px, #f79000 20px, #ff0000 30px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00af05', endColorstr='#ff0000',GradientType=1 ); /* IE6-9 */
}
/*.window-tables .plan-2floor*/
.plan-2floor{
	display: none;
	min-height: 409px;
	position: relative;
}
.plan-2floor.visible{
	display: block;
}
.table-very-longe {
	width: 260px;
	background-color: #f4f6fd;
	border: 1px solid rgb(185, 192, 213);
	height: 25px;
}
.plan-2floor .vl1{
	right: 29px;
	top: 60px;
}
.plan-2floor .s1{
	left: 29px;
	bottom: 245px;
}
.plan-2floor .s2{
	left: 29px;
	bottom: 355px;
}
.plan-2floor .s3{
	left: 29px;
	bottom: 471px;
}
.plan-2floor .s4{
	left: 29px;
	bottom: 575px;
}
.plan-2floor .s5{
	    left: 15px;
    bottom: 23px;
}
.plan-2floor .s6{
	    left: 17px;
    bottom: 112px;
}
.plan-2floor .s7{
 left: 127px;
    bottom: 23px;
}
.plan-2floor .s8{
	left: 234px;
    bottom: 23px;
}
.plan-2floor .s9{
	    left: 235px;
    bottom: 112px;
}
.plan-2floor .s10{
    left: 128px;
    bottom: 112px;
}
.plan-2floor .s11{
	right: 39px;
	bottom: 116px;
}
.plan-2floor .s12{
	right: 240px;
	bottom: 116px;
}
.plan-2floor .s13{
	right: 113px;
	top: 141px;
}
.plan-2floor .f1{
	left: 196px;
	bottom: 300px;
}
.plan-2floor .f2{
	left: 196px;
	bottom: 414px;
}
.plan-2floor .f3{
	left: 290px;
	bottom: 300px;
}
.plan-2floor .f4{
	left: 290px;
	bottom: 414px;
}
.plan-2floor .f5{
	left: 382px;
	bottom: 300px;
}
.plan-2floor .f6{
	left: 382px;
	bottom: 414px;
}
.plan-2floor .f7{
    right: 305px;
    top: 205px;
}
.plan-2floor .f8{
    right: 217px;
    bottom: 272px;
}
.plan-2floor .f9{
    right: 217px;
    top: 206px;
}
.plan-2floor .f10{
    right: 336px;
    bottom: 108px;
}
.plan-2floor .f11{
    right: 189px;
    bottom: 21px;
}
.plan-2floor .f12{
    right: 189px;
    bottom: 106px;
}
.plan-2floor .f13 {
    right: 306px;
    top: 326px;
}
.plan-2floor .f14 {
    right: 337px;
    bottom: 23px;
}
.plan-2floor .f15 {
    right: 262px;
    bottom: 22px;
}
.plan-2floor .f16 {
    right: 262px;
    bottom: 108px;
}
.plan-2floor .f17 {
    right: 105px;
    bottom: 20px;
}
.plan-2floor .f18 {
    right: 105px;
    bottom: 105px;
}
.plan-2floor .f19 {
    right: 20px;
    bottom: 20px;
}
.plan-2floor .f20 {
    right: 20px;
    bottom: 105px;
}
.plan-2floor .b1 {
    top: 76px;
    right: 310px;
}
.plan-2floor .b2 {
    top: 76px;
    right: 178px;
}

/*.window-tables .plan-3floor*/
.plan-3floor{
	display: none;
	min-height: 409px;
	position: relative;
}
.plan-3floor.visible{
	display: block;
}
.plan-3floor .vl1{
	right: 29px;
	top: 60px;
}
.plan-3floor .s1{
	left: 29px;
	bottom: 245px;
}
.plan-3floor .s2{
	left: 29px;
	bottom: 355px;
}
.plan-3floor .s3{
	left: 29px;
	bottom: 471px;
}
.plan-3floor .s4{
	left: 29px;
	bottom: 575px;
}
.plan-3floor .s5{
	right: 113px;
	top: 238px;
}
.plan-3floor .s6{
	right: 113px;
	top: 332px;
}
.plan-3floor .s7{
	left: 29px;
	bottom: 112px;
}
.plan-3floor .s8{
	left: 29px;
	bottom: 25px;
}
.plan-3floor .s9{
	left: 274px;
	bottom: 25px;
}
.plan-3floor .s10{
	left: 274px;
	bottom: 112px;
}
.plan-3floor .s11{
	right: 39px;
	bottom: 116px;
}
.plan-3floor .s12{
	right: 240px;
	bottom: 116px;
}
.plan-3floor .s13{
	right: 113px;
	top: 141px;
}
.plan-3floor .f1{
	left: 196px;
	bottom: 300px;
}
.plan-3floor .f2{
	left: 196px;
	bottom: 414px;
}
.plan-3floor .f3{
	left: 290px;
	bottom: 300px;
}
.plan-3floor .f4{
	left: 290px;
	bottom: 414px;
}
.plan-3floor .f5{
	left: 382px;
	bottom: 300px;
}
.plan-3floor .f6{
	left: 382px;
	bottom: 414px;
}
.plan-3floor .f7{
	right: 255px;
	bottom: 13px;
}
.plan-3floor .f8{
	right: 149px;
	bottom: 13px;
}
.plan-3floor .f9{
	right: 40px;
	bottom: 13px;
}
.plan-3floor .f10{
	right: 152px;
	bottom: 116px;
}
.plan-3floor .f11{
	right: 34px;
	top: 178px;
}
.plan-3floor .f12{
	right: 34px;
	top: 298px;

}

/*.window-applications*/
.window-applications input{
	width: 150px;
	height: 38px;
	border:1px solid rgb(227, 232, 247);
	border-radius: 2px;
	margin-right: 10px;
	padding-left: 15px;
	color: #07aaff;
	outline: none;
}
.window-applications input[type="search"] {
	width: 280px;
	height: 40px;
	padding-right: 10px;
}
.order-status-wrap{
	display: inline-block;
	position: relative;
}
.order-status-drop-down {
	display: none;
	width: 150px;
	position: absolute;
	right: 11px;
	margin-top: 10px;
	background-color: #fff;
	padding: 0 22px 22px;
	box-shadow: 0 0px 15px rgba(0,47,188,0.2);
}
.order-status-drop-down span {
	display: block;
	padding-top: 18px;
	color: #596178;
	font-family: 'SFUIDisplay-Regular';
}
.order-status-drop-down .title {
	padding: 30px 0 10px 0;
	border-bottom: 1px solid #f9fafd;
	font-family: 'SFUIDisplay-Bold';
}
.applications-chart table{
	width: 910px;
	display: block;
}
.applications-chart td{
	text-align: left;
}
.chart-title td{
	padding: 15px 55px 15px 25px;
	color: #b9c0d5;
	background-color: #f9fafd;
}
.chart-title td.table-head-td:last-child {
	padding-right: 78px;
}
.customer-info td{
	padding: 20px 0px 20px 12px;
	border: 1px solid #f9fafd;
	color: #596178;
}
.customer-info td.customer-info-phone{
	color: #07aaff;
	width: 160px;
	font-size: 14px;
}
.customer-info td.customer-info-status{
	text-align: center;
	padding-left: 0;
}
.customer-info td.customer-info-status span{
	padding: 5px 0;
	width: 95px;
	border: 1px solid;
	border-radius: 3px;
	font:12px 'SFUIDisplay-Regular';
	display: block;
	margin:auto;
}
.nocame-bg{
	background: -webkit-repeating-linear-gradient(45deg, transparent, transparent 4px, #fcfcfe, #fcfcfe 12px);
	background: repeating-linear-gradient(45deg, transparent, transparent 4px, #fcfcfe, #fcfcfe 12px);
}
.customer-info{
	display: none;
}
.customer-info.visible{
	display: table-row;
}
.customer-info td.customer-info-status span.waiting{
	border-color: rgb(152, 210, 84);
	background-color: rgb(152, 210, 84);
	color: #fff;
}
.customer-info td.customer-info-status span.pending{
	border-color: rgb(7, 170, 255);
	background-color: rgb(7, 170, 2554);
	color: #fff;
}
.customer-info td.customer-info-status span.cancelled{
	border-color: rgb(185, 192, 213);
	background-color: rgb(185, 192, 213);
	color: #fff;
}
.customer-info td.customer-info-status span.came{
	border-color: rgb(185, 192, 213);
}
.customer-info td.customer-info-status span.nocame{
	border-color: rgb(243, 88, 72);
}
.customer-info td.customer-info-status span.paid{
	border-color: rgb(152, 210, 84);
}
.table-body{
	height:370px;
	overflow: auto;
	display: block;
}
td.table-body-td.persons-td {
	width: 130px;
}
td.table-body-td.time-td {
	width: 110px;
}
td.table-body-td.date-td {
	width: 100px;
}
.name-td {
	display: block;
	height: 25px;
}
.name-td span {
	display: inherit;
	padding-top: 7px;
	width: 85%;
	overflow: hidden;
}

/*.pop-up*/
.pop-up{
	display: none;
	color:#31313b;
}
.pop-up.visible{
	display: block;
	position: fixed;
	top: 0;
	z-index: 2;
}
.bg-pop-up{
	width: 100vw;
	height: 100vh;
	background-color: rgba(56, 59, 68,.5);
	min-width: 1024px;
}
.window{
	min-width: 580px;
	min-height: 420px;
	background-color: #f9fafd;
	
}
.window-wrap{
	display: none;
}
.window-wrap.visible{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.pop-up-header{
	height: 80px;
	border-bottom:1px solid #e7eaf1;
	background-color: #fff;
}
.pop-up-header nav {
	padding-top: 35px;
	padding-left: 35px;
}
.navigation-btn,
.navigation-btn2 {
	padding: 16px 0;
	margin: 0 35px 0 0;
	text-decoration: none;
	color: #a0a0ab;
}
.navigation-btn.active,
.navigation-btn2.active {
	color: #596178;
	border-bottom: 2px solid #07aaff;
}
.navigation-btn.visible,
.navigation-btn2.visible {
	display: inline-block;
}
.btn-close {
	display: block;
	background-image: url(../img/close.png);
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
/*booking-info*/
.form-main{
	width: 480px;
	margin: 40px auto 0;
}
.form-main input{
	width: 340px;
	height: 40px;
	border:1px solid rgb(227, 232, 247);
	border-radius: 2px;
	margin-bottom: 25px;
	padding-left: 15px;
	color: #07aaff;
	outline: none;
}
.form-main-right{
	text-align: right;
}
.form-main-right textarea {
    border-color: #e3e8f7;
    width: 351px;
    height: 90px;
    display: inline-block;
    vertical-align: middle;
}
.booking-title,
.visit-status-title {
	display: inline-block;
	width: 112px;
	text-align: right;
	margin:0 12px 25px 0;
}
.btn-status{
	display: inline-block;
	width: 117px;
	padding: 13px 0;
	border: 1px solid #dde1eb;
	text-align: center;
	margin-left: -4px;
	box-shadow: inset 1px 1.732px 4px 0px rgba(20, 58, 153, 0.1);
}
.btn-status.active{
	background-color: #98d254;
	color: #fff;
}
.alert-for {
	margin: 28px 0 30px 0;
}
.alert-for input{
	width: 345px;
	margin-left: 10px;
}
.pop-up-btn{
    position: absolute;
    height: 85px;
    text-align: right;
    width: 100%;
    border-top: 1px solid #e7eaf1;
    background-color: #fff;
    line-height: 85px;
    bottom: 0;
}
.pop-up .tab {
    max-height: 420px;
    overflow: auto;
    padding-bottom: 85px;
}
.pop-up-btn button{
	vertical-align: middle;
	margin-right: 30px;
}
.pop-up-btn button.cancel{
	color:#596178
}
.title-booking-info {
    margin-top: 20px;
}
/*booking-info-static*/
.booking-info-static{
	width: 480px;
	margin: 40px auto 0;
	height: 362px;
}
/*booking-info-progress*/
.booking-info-progress{
	width: 480px;
	margin: 40px auto 0;
}
.booking-info-progress .table-progress-wrap {
	position: absolute;
	height: 10px;
	width: 100%;
	background-color: #e4e8f3;
	top: 3px;
}
.booking-info-progress .time-line {
	position: relative;
}
.booking-info-progress .time-line-wrap {
	width: 350px;
	float: right;
	position: relative;
}
.booking-info-progress .now-time {
	position: absolute;
	top: -15px;
	left: 15px;
	margin-left: -14px;
	color: #596178;
	font: 12px 'SFUIDisplay-Regular';
}
.booking-info-progress .end-time {
	position: absolute;
	right: 0px;
	top: -15px;
	color: #f46043;
	font: 12px 'SFUIDisplay-Regular';
}
.booking-info-progress .time-left {
	margin: 0 0 28px 128px;
	font-size: 12px;
	color: #31313b;
}
.booking-info-progress .end-visit{
	text-align: right;
}
/*booking-info-backorder*/
.booking-info-backorder .visit-status {
	margin-bottom: 30px;
}
.booking-info-backorder .end-visit {
	text-align: right;
}
/*.booking-info-booking*/
.booking-info-booking{
	width: 480px;
	margin: 40px auto 0;
}
.booking-info-booking-wrap .pop-up-btn{
	margin-top:40px;
}
.choice-table {
	text-decoration: none;
	border-bottom: 1px dotted;
	color: #07aaff;
	margin-left: 15px;
}
.booking-info-booking-wrap .visit-status.hidden {
	display: none;
}
/*visit-status*/
.visit-status{
	margin: auto;
	width: 480px;
}
.visit-status-info{
	display: inline-block;
}
.visit-status-title{
	margin-right: 12px;
}
.visit-status-info .btn-visit-status{
	display: inline-block;
	width: 117px;
	padding: 13px 0;
	border: 1px solid #dde1eb;
	text-align: center;
	margin-left: -1px;
	box-shadow: inset 1px 1.732px 4px 0px rgba(20, 58, 153, 0.1);
}
.visit-status-info .btn-visit-status.active{
	background-color: #98d254;
	color: #fff;
}
.visit-status-textarea {
	margin-top: 30px;
	margin-bottom: 20px;
}
.visit-status-textarea label{
	margin-left: 11px;
}
.visit-status-textarea textarea{
	margin-left: 10px;
	width: 322px;
	height: 300px;
	border-color: #dde1eb;
	padding: 15px;
	resize: none;
}
.visit-status-textarea label,
.visit-status-textarea textarea{
	display:inline-block;
	vertical-align: top;
}
/*alert*/
.alert{
	margin: auto;
	padding-top:40px;
	width: 480px;
	height: 434px;
}
.alert-textarea{
	margin-bottom: 20px;
}
.alert-textarea textarea{
	margin-left: 10px;
	width: 322px;
	height: 150px;
	border-color: #dde1eb;
	padding: 15px;
	resize: none;
}
.alert-textarea label,
.alert-textarea textarea{
	display:inline-block;
	vertical-align: top;
}
.send-sms {
	background-color: #98d254;
	padding: 13px 40px;
	font-size: 14px;
	color: #fff;
	border: 1px solid #98d254;
	margin: 20px 0 0 108px;
	border-radius: 3px;
}
.alert-delay-title {
	margin-left: 25px;
	line-height: 6px;
	vertical-align: text-top;
}
.alert-delay a{
	color: #07aaff;
	text-decoration: none;
	border-bottom:1px dotted;
}
.alert-delay span,
.alert-delay a{
	line-height: 6px;
	vertical-align: text-top;
}
.alert-delay label {
	margin-left: 10px;
	margin-right: 15px;
}
.alert input[type="checkbox"]{
	display:none;            
}
.alert input[type="checkbox"] + label::before{
	content: "";
	display: inline-block;
	height: 18px;
	width: 18px;
	background-color: transparent;
	border: 1px solid #dde1eb;
	border-radius: 2px;
}
.alert input[type="checkbox"]:checked + label::before {
	background-image: url(../img/chec.png);
	background-position: -2px -1px;
	background-repeat: no-repeat;
}
/*.table-info-history*/
.pop-up-table-info-history {
	height: 448px;
	overflow: auto;
	padding: 40px 40px 0 40px;
}
/*.notification-window*/
.notification-window {
	position: fixed;
	top: 0;
	right: 0;
	width: 285px;
	background-color: #f9fafd;
	height: 100vh;
	overflow: auto;
}
.new-application-title,
.new-alert-title {
	padding: 54px 0 17px 30px;
	font-family: 'SFUIDisplay-Bold';
	background-color: #fff;
}
.notification-window ul{
	padding-left: 33px;
	padding-right: 33px;
}
.notification-window li {
	padding: 20px 0;
	border-bottom: 1px solid #ebedf4;
}
.notification-window li:last-child {
	border: none;
}
.notification-window li span,
.new-application-popup span {
	display: block;
	line-height: 20px;
}
/*.new-application-popup*/
.new-application-popup-title span{
	display: inline-block;
	color: #fcfcfe;
}
.customer-name {
	color: #596178;
}
.customer-phone{
	color: #07aaff;
}
.new-application-popup {
	position: fixed;
	bottom: 23px;
	left: 23px;
	background-color: rgba(89, 97, 120, .9);
	width: 265px;
	height: 110px;
	border-radius: 5px;
	padding: 25px 0 0 15px;
}
.new-application-popup .customer-name,
.new-application-popup .customer-phone{
	color: rgba(252, 252, 254, 0.749);
}
.new-application-popup .watch{
	color: rgb(152, 210, 84);
	line-height: 2;
}

.red-dot {
	display: inline-block;
	width: 5px;
	height: 5px;
	background-color: red;
	border: 1px solid transparent;
	border-radius: 50%;
	vertical-align: middle;
	margin-left: 6px;
	margin-bottom: 1px;
}
/*.table-pop-up .progress-table-window*/
.progress-table-window{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	box-shadow: 0 0px 15px rgba(0,47,188,0.2);
	background-color: #f9fafd;
	z-index: 10;
}
.time-line {
	position: relative;
}
.end-time {
	position: absolute;
	right: -16px;
	top: 27px;
	color: #f46043;
	font: 12px 'SFUIDisplay-Regular';
}
.now-time {
	position: absolute;
	top: 27px;
	left: 70%;
	margin-left: -14px;
	color: #596178;
	font: 12px 'SFUIDisplay-Regular';
}
.now-time.hid,
.end-time.hid{
	top: -200px;
}
.table-progress-wrap{
	position: relative;
	height: 10px;
	background-color: #e4e8f3;
	
}
.table-progress {
	position: absolute;
	height: 10px;
	top: 0;
	left: 0;
	max-width: 100%;
	background: #00af05; /* Old browsers */ /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #00af05 0px, #e2d700 100px, #f79000 270px, #ff0000 420px); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #00af05 0px, #e2d700 100px, #f79000 270px, #ff0000 420px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00af05', endColorstr='#ff0000',GradientType=1 ); /* IE6-9 */
}
.table-info{
	height: 180px;
	background-color: #f9fafd;
	padding: 40px 40px 0 40px;
}
.table-info span{
	display: block;
}
.table-num {
	margin-bottom: 11px;
	font-size: 18px;
	color: #31313b;
}
.floor-num{
	margin-bottom: 17px;
	color:#a0a0ab;
	font-family: 'SFUIDisplay-Regular';
}
.time-left{
	margin-left: 20px;
	font-size: 12px;
	color: #31313b;
}
.time-left .exclamation{
	display: inline-block;
	width: 18px;
	height: 18px;
}
.time-left img {
	margin: 0 6px -4px 0;
}
/*.table-pop-up .table-info-history*/
.table-info-history {
	height: 266px;
	width: 420px;
	overflow: auto;
	padding: 40px 40px 0 40px;
}
.history-date{
	margin-bottom: 20px;
	font-size: 18px;
	color: #31313b;
}
.details-history>span {
	display: block;
	margin-bottom: 19px;
	font-size: 12px;
	color: #31313b;
}
.details-history .phone {
	color: #07aaff;
}
/*authorization*/

.authorization-wrap {
	max-width: 570px;
	width: 100%;
	height: 340px;
	position: absolute;
	background-color: #fff;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	left: 50%;
	top: 50%;
	padding: 80px 0 40px;
	box-shadow: 0px 3px 15px 0px rgba(0, 47, 188, 0.1);
	border-radius: 3px;
	text-align: center;
}
.authorization-title{
	color: rgb(89, 97, 120);
	font-weight: bold;
	font-size: 24px;
}
.authorization-text{
	color: rgb(89, 97, 120);
	font-size: 14px;
}
.authorization-input-wrap {
	margin-top: 55px;
}
.authorization-input-wrap label{
	width: 50px;
	display: inline-block;
	margin-right: 15px;
	text-align: right;
}
.authorization-input-wrap input{
	max-width: 310px;
	width: 60%;
	height: 40px;
	margin-bottom: 30px;
	border: 1px solid rgb(221, 225, 235);
	padding: 0 20px;
	outline-color: rgb(165, 168, 176);
}
.authorization-wrap button {
	float: right;
	margin-right: 35px;
	margin-top: 75px;
}



/*button*/
button.send-gray{
	padding: 12.5px 25px;
	background-color: rgb(89, 97, 120);
	border: 1px solid rgb(89, 97, 120);
	border-radius:0 3px 3px 0;
	color:#fff;
}
button.send.light-grey{
	display: none;
	padding: 12.5px 25px;
	background-color: rgb(244, 246, 253);
	border: 1px solid rgb(244, 246, 253);
	color:#c9cee0;
	border-radius: 20px;
	pointer-events: none;
}
button.send.light-grey.visible{
	display: block;
}
button.send.green,
button.calendar-accept{
	padding: 10px 25px;
	background-color: rgb(152, 210, 84);
	border: 1px solid rgb(152, 210, 84);
	border-radius: 20px;
	color:#fff;
}
button.send.red-btn{
	display: none;
	background-color: rgb(243, 88, 72);
	color: #fff;
	border:1px solid rgb(243, 88, 72);
	border-radius: 20px;
	padding: 12.5px 49px;
}
button.send.red-btn.visible{
	display: block;
}

button.send,
button.calendar-accept{
	outline: none;
}
button.cancel,
button.calendar-cancel{
	background-color: transparent;
	border: none;
	outline: none;
}
button.send:hover,
button.cancel:hover{
	cursor: pointer;
}
#body,
.window-tables,
.notification-window-wrap,
.alert-for,
.window-applications,
.table-pop-up,
.new-application-popup,
.tab,
.tab2,
.table-info-pop-up,
.booking-info-status,
.navigation-btn,
.authorization.hidden,
#visit-came-2,
#visit-nocame-2,
#visit-paid-2{
	display: none;
}
#body.visible,
.window-tables.visible,
.notification-window-wrap.visible,
.alert-for.visible,
.window-applications.visible,
.table-pop-up.visible,
.order-status-drop-down.visible,
.new-application-popup.visible,
.tab.visible,
.tab2.visible,
.table-info-pop-up.visible,
.booking-info-status.visible,
.authorization{
	display: block;
}
#visit-came-2.visible,
#visit-nocame-2.visible,
#visit-paid-2.visible{
	display: inline-block;
}
.header,
.content-top,
.manager-wrap,
.manager-name,
.work-area-top .work-area-input{
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}
.left,
.right,
#btn-floor{
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack:inherit;
	-ms-flex-pack:inherit;
	justify-content:inherit;
	-webkit-box-align:inherit;
	-ms-flex-align:inherit;
	align-items:inherit;
}

/*calendar*/
.bg-datapicker {
	display: none;
	background-color: rgba(49, 49,59, .5);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
}
.hidden-datepicker.visible~.bg-datapicker{
	display: block;
}

.ui-datepicker-inline {
	width: 540px !important;
	height: 425px;
}
.hidden-datepicker{
	display: none;
	position: absolute;
	z-index: 10000;
	left: 50% !important;
	top: 50% !important;
	margin:-220px 0 0 -270px;
}
button.calendar-accept{
	position: absolute;
	bottom: 30px;
	right: 35px;

}
button.calendar-cancel {
	position: absolute;
	bottom: 40px;
	right: 180px;
}

input.alternate {
	display: inline;
	/*min-width: 45px;*/
	height: 20px;
	border: none;
	background-color: transparent;
	color: #000;
	font: 14px 'SFUIDisplay-Medium';
}
/*error*/
.error {
	visibility: hidden;
	text-align: center;
	color: red;
	font-size: 20px;
	position: fixed;
	width: 630px;
	height: 140px;
	line-height: 140px;
	background-color: #fff;
	box-shadow: 0px 3px 15px 0px rgba(0, 47, 188, 0.1);
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	left: 50%;
	top: 50%;

}
.error.visible{
	visibility: visible;
}
.close-error {
	position: absolute;
	width: 30px;
	height: 30px;
	right: -15px;
	top: -15px;
	line-height: 28px;
	border-radius: 50%;
	transform: rotate(45deg);
	background-color: #fff;
	box-shadow: 0px 3px 15px 0px rgba(0, 47, 188, 0.1);
}
.total_persons {
    padding: 21px 35px 0 0;
    text-align: center;
    color: #596178;
}
